.h_about .h_aboutImg img {
  width: 100%;
}
.h_about .h_Box1 {
  font-size: 38px;
  color: #fff;
}
.h_about .h_Box1 p {
  margin-top: 30px;
}
.h_about .h_Box2 .h_title {
  text-align: center;
  color: #e9e9e9;
  font-size: 52px;
  font-family: 'MiSans-Medium';
}
.h_about .h_Box2 .h_list .h_item {
  padding: 40px;
  width: calc(50% - 20px);
  color: #e9e9e9;
  margin-top: 40px;
  border-radius: 12px;
  transition: all 0.2s;
  background-image: linear-gradient(-20deg, #2b2b2c, #000);
  border: 2px solid #2b2b2c;
  box-shadow: 8px 8px 20px #000;
}
.h_about .h_Box2 .h_list .h_item .h_img {
  width: 58px;
}
.h_about .h_Box2 .h_list .h_item .h_text {
  margin-top: 9px;
  width: calc(100% - 78px);
}
.h_about .h_Box2 .h_list .h_item .h_text .h_subTitle {
  font-size: 32px;
  font-family: 'MiSans-Medium';
}
.h_about .h_Box2 .h_list .h_item .h_text .h_desc {
  font-size: 22px;
  margin-top: 10px;
}
.h_about .h_Box3 {
  color: #e9e9e9;
}
.h_about .h_Box3 .h_title {
  text-align: center;
  font-size: 52px;
  font-family: 'MiSans-Medium';
}
.h_about .h_Box3 .h_subtitle {
  text-align: center;
  font-size: 28px;
  max-width: 1100px;
  margin: 10px auto 0;
}
.h_about .h_Box3 .h_list .h_item {
  margin-bottom: 30px;
}
.h_about .h_Box3 .h_list .h_item .h_t {
  font-size: 32px;
  font-family: 'MiSans-Medium';
}
.h_about .h_Box3 .h_list .h_item .h_d {
  font-size: 22px;
  margin-top: 16px;
  line-height: 1.6;
}
.h_market .h_Box2 {
  color: #e9e9e9;
}
.h_market .h_Box2 .h_Desc {
  font-size: 28px;
  max-width: 1300px;
  margin: 10px auto 0;
  text-align: center;
}
.h_market .h_Box2 .h_imgBox {
  text-align: center;
}
.h_market .h_Box2 .h_imgBox img {
  width: 100%;
  max-width: 1200px;
}
.h_market .h_Box2 .h_list .h_item {
  background-image: linear-gradient(-20deg, var(--active-color), #000);
  border: 2px solid var(--active-color);
}
.h_partners {
  color: #e9e9e9;
}
.h_partners .h_Box2 .h_item .h_L {
  width: 48%;
}
.h_partners .h_Box2 .h_item .h_L .h_text {
  margin-bottom: 30px;
}
.h_partners .h_Box2 .h_item .h_L .h_text:last-child {
  margin: 0;
}
.h_partners .h_Box2 .h_item .h_L .h_text .h_subtitle {
  font-size: 32px;
  font-family: 'MiSans-Medium';
}
.h_partners .h_Box2 .h_item .h_L .h_text .h_desc {
  font-size: 22px;
  margin-top: 16px;
  line-height: 1.6;
}
.h_partners .h_Box2 .h_item .h_R {
  width: 48%;
}
.h_partners .h_Box2 .h_item .h_R img {
  width: 100%;
}
.h_partners .h_Box3 .h_list {
  padding-bottom: 80px;
}
.h_partners .h_Box3 .h_list .card {
  position: relative;
  width: 700px;
  max-width: 48%;
  aspect-ratio: 300/180;
  background-image: linear-gradient(-20deg, #484849, #000);
  border: 3px solid #484849;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.h_partners .h_Box3 .h_list .card .h_logo {
  width: 250px;
  fill: #333;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.h_partners .h_Box3 .h_list .card .h_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-10deg);
  width: 100%;
  height: 100%;
  padding: 40px;
  box-sizing: border-box;
  background-image: linear-gradient(-45deg, var(--active-color), #000);
  opacity: 0;
  text-align: left;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}
.h_partners .h_Box3 .h_list .card .h_text .h_title {
  margin: 0;
  font-size: 26px;
  text-align: left;
}
.h_partners .h_Box3 .h_list .card .h_text .h_desc {
  margin: 10px 0 0;
  font-size: 18px;
  line-height: 1.6;
}
.h_partners .h_Box3 .h_list .card:hover {
  transform: rotate(-3deg) scale(1.05);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  border: 3px solid var(--active-color);
}
.h_partners .h_Box3 .h_list .card:hover .h_text {
  transform: translate(-50%, -50%) rotate(0deg);
  opacity: 1;
}
.h_partners .h_Box3 .h_list .card:hover .h_logo {
  scale: 0;
  transform: rotate(-10deg);
}
@media screen and (max-width: 1440px) {
  .h_about .h_Box1 {
    font-size: 32px;
  }
  .h_partners .h_Box3 .h_list {
    justify-content: space-between;
  }
}
@media screen and (max-width: 1400px) {
  .h_about .h_Box3 .h_title,
  .h_about .h_Box2 .h_title {
    font-size: 46px;
  }
}
@media screen and (max-width: 1300px) {
  .h_about .h_Box2 .h_list .h_item {
    margin-top: 30px;
  }
  .h_partners .h_Box3 .h_list {
    padding-bottom: 60px;
  }
  .h_partners .h_Box3 .h_list .card {
    aspect-ratio: 1/0.7;
  }
}
@media screen and (max-width: 767px) {
  .h_about .h_Box3 .h_subtitle,
  .h_about .h_Box1 {
    font-size: 20px;
  }
  .h_about .h_Box2 .h_list .h_item .h_text .h_subTitle {
    font-size: 26px;
  }
  .h_about .h_Box2 .h_list .h_item {
    width: 100%;
  }
  .h_partners .h_Box2 .h_item .h_R,
  .h_partners .h_Box3 .h_list .card,
  .h_partners .h_Box2 .h_item .h_L {
    width: 100%;
    max-width: none;
  }
  .h_partners .h_Box2 .h_item .h_L .h_text {
    margin-bottom: 30px !important;
  }
  .h_partners .h_Box3 .h_list {
    row-gap: 40px;
  }
  .h_partners .h_Box3 .h_list .card {
    aspect-ratio: 1/0.6;
  }
}
@media screen and (max-width: 480px) {
  .h_about .h_Box1 p {
    margin-top: var(--padding);
  }
  .h_about .h_Box3 .h_subtitle,
  .h_market .h_Box2 .h_Desc,
  .h_about .h_Box1 {
    font-size: 18px;
  }
  .h_about .h_Box3 .h_title,
  .h_about .h_Box2 .h_title {
    font-size: 28px;
  }
  .h_about .h_Box2 .h_list .h_item {
    margin-top: var(--padding);
    padding: 16px 20px;
    border-radius: 10px;
  }
  .h_about .h_Box2 .h_list .h_item .h_text {
    width: 100%;
    margin-top: 0;
  }
  .h_about .h_Box2 .h_list .h_item .h_img {
    display: none;
  }
  .h_about .h_Box3 .h_list .h_item .h_t,
  .h_about .h_Box2 .h_list .h_item .h_text .h_subTitle {
    font-size: 22px;
  }
  .h_about .h_Box3 .h_list .h_item .h_d,
  .h_about .h_Box2 .h_list .h_item .h_text .h_desc {
    font-size: 16px;
    margin-top: 6px;
  }
  .h_about .h_Box3 .h_list {
    padding: 20px 0 0;
  }
  .h_about .h_Box3 .h_list .h_item {
    margin-bottom: var(--padding);
  }
  .h_partners .h_Box2 .h_item .h_L .h_text .h_subtitle {
    font-size: 20px;
  }
  .h_partners .h_Box2 .h_item .h_L .h_text .h_desc {
    font-size: 16px;
    margin-top: 10px;
  }
  .h_partners .h_Box2 .h_item .h_L .h_text {
    margin-bottom: 18px !important;
  }
  .h_about .h_Box3 .h_list {
    row-gap: 18px;
  }
  .h_partners .h_Box3 .h_list .card .h_logo {
    display: none;
  }
  .h_partners .h_Box3 .h_list {
    padding: 0 0 20px;
  }
  .h_partners .h_Box3 .h_list .card {
    aspect-ratio: auto;
    border: 2px solid var(--active-color);
  }
  .h_partners .h_Box3 .h_list .card .h_text .h_title {
    font-size: 20px;
  }
  .h_partners .h_Box3 .h_list .card .h_text .h_desc {
    font-size: 16px;
  }
  .h_partners .h_Box3 .h_list .card .h_text {
    padding: 20px;
    opacity: 1;
    position: static;
    transform: none;
  }
  .h_partners .h_Box3 .h_list .card:hover {
    transform: none;
    box-shadow: none;
    border: 2px solid var(--active-color);
  }
  .h_partners .h_Box3 .h_list .card:hover .h_text {
    transform: none;
  }
}
